<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AlterNpsAddInfos extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('nps', function (Blueprint $table) {
            $table->date('prazo_execucao')->nullable();
            $table->string('cliente');
            $table->string('logradouro');
            $table->string('bairro');
            $table->string('municipio');
            $table->string('estado')->default('SC');
            $table->string('alimentador')->nullable();
            $table->string('chave')->nullable();
            $table->string('circuito')->nullable();
            $table->string('projeto')->nullable();
            $table->decimal('previsto', 9,2);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
    }
}
